How to install libpocketsphinx-dev on Debian 9 (Stretch)